.astra-announcement {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 80px;
  backdrop-filter: blur(29px);
  -webkit-backdrop-filter: blur(29px);
  background-color: rgb(0, 0, 0, 0.4);

  .utility-bar__grid {
    height: 100%;
  }

  .announcement-bar__message {
    width: 100%;
    text-align: left;
  }
}

.localization-wrapper {
  display: none;
}